Bug 344551 - Review Request: qt-recordmydesktop - KDE Desktop session recorder with audio and video
Review Request: qt-recordmydesktop - KDE Desktop session recorder with audio ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-21 13:07 EDT by Sindre Pedersen Bjørdal
Modified: 2012-02-08 08:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-04 17:42:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sindre Pedersen Bjørdal 2007-10-21 13:07:05 EDT
Spec URL: http://sindrepb.fedorapeople.org/packages/qt-recordmydesktop.spec
SRPM URL: http://sindrepb.fedorapeople.org/packages/qt-recordmydesktop-0.3.6-1.fc8.src.rpm

Description:

Graphical KDE frontend for the recordmydesktop desktop session recorder.

recordMyDesktop is a desktop session recorder for linux that attempts to be 
easy to use, yet also effective at it's primary task.
Comment 1 Mamoru TASAKA 2007-11-01 14:13:29 EDT
Quick check for 0.3.6-1

* Requires
  - Please check Requires again.
-------------------------------------------------------------
[tasaka1@localhost ~]$ qt-recordMyDesktop 
Traceback (most recent call last):
  File "/usr/bin/qt-recordMyDesktop", line 30, in <module>
    from PyQt4 import QtGui,QtCore
ImportError: No module named PyQt4
-------------------------------------------------------------

* License
  - License seems GPLv2+.

* SourceURL
  - For sourceforge tarball, please refer to
    http://fedoraproject.org/wiki/Packaging/SourceURL
Comment 2 Sindre Pedersen Bjørdal 2007-11-01 19:07:42 EDT
Updated License tag to GPLv2+
Added missing PyQt4 Requires

Updated package

Spec URL: http://sindrepb.fedorapeople.org/packages/qt-recordmydesktop.spec
SRPM URL:
http://sindrepb.fedorapeople.org/packages/qt-recordmydesktop-0.3.6-2.fc8.src.rpm
Comment 3 Mamoru TASAKA 2007-11-02 02:30:35 EDT
* Please change the Source0 URL requested by the URL
  in my comment 1.

-----------------------------------------------------------------------------
[tasaka1@localhost qt-recordmydesktop]$ LANG=C time wget -N
http://downloads.sourceforge.net/recordmydesktop/qt-recordmydesktop-0.3.6.tar.gz
--15:25:03-- 
http://downloads.sourceforge.net/recordmydesktop/qt-recordmydesktop-0.3.6.tar.gz
           => `qt-recordmydesktop-0.3.6.tar.gz'
Resolving downloads.sourceforge.net... 66.35.250.203
Connecting to downloads.sourceforge.net|66.35.250.203|:80... connected.
HTTP request sent, awaiting response... 302 Found
Location:
http://jaist.dl.sourceforge.net/sourceforge/recordmydesktop/qt-recordmydesktop-0.3.6.tar.gz
[following]
--15:25:04-- 
http://jaist.dl.sourceforge.net/sourceforge/recordmydesktop/qt-recordmydesktop-0.3.6.tar.gz
           => `qt-recordmydesktop-0.3.6.tar.gz'
Resolving jaist.dl.sourceforge.net... 150.65.7.130
Connecting to jaist.dl.sourceforge.net|150.65.7.130|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 192,684 (188K) [application/x-gzip]

100%[=========================================================================================>]
192,684      935.42K/s             

15:25:04 (934.36 KB/s) - `qt-recordmydesktop-0.3.6.tar.gz' saved [192684/192684]

0.00user 0.00system 0:00.63elapsed 2%CPU (0avgtext+0avgdata 0maxresident)k
0inputs+384outputs (0major+429minor)pagefaults 0swaps
[tasaka1@localhost qt-recordmydesktop]$ rm -f *gz
[tasaka1@localhost qt-recordmydesktop]$ LANG=C time wget -N
http://dl.sourceforge.net/recordmydesktop/qt-recordmydesktop-0.3.6.tar.gz
--15:25:15-- 
http://dl.sourceforge.net/recordmydesktop/qt-recordmydesktop-0.3.6.tar.gz
           => `qt-recordmydesktop-0.3.6.tar.gz'
Resolving dl.sourceforge.net... 193.1.219.87, 193.190.198.97, 195.141.111.5, ...
Connecting to dl.sourceforge.net|193.1.219.87|:80... failed: Connection timed out.
Connecting to dl.sourceforge.net|193.190.198.97|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 192,684 (188K) [application/x-gzip]

100%[=========================================================================================>]
192,684      102.80K/s             

15:28:27 (102.65 KB/s) - `qt-recordmydesktop-0.3.6.tar.gz' saved [192684/192684]

0.00user 0.00system 3:11.48elapsed 0%CPU (0avgtext+0avgdata 0maxresident)k
0inputs+384outputs (0major+432minor)pagefaults 0swaps
---------------------------------------------------------------------------
Comment 4 Sindre Pedersen Bjørdal 2007-11-02 05:28:48 EDT
Updated:

- Fixed the Source0 url

Updated package

Spec URL: http://sindrepb.fedorapeople.org/packages/qt-recordmydesktop.spec
SRPM URL:
http://sindrepb.fedorapeople.org/packages/qt-recordmydesktop-0.3.6-3.fc8.src.rpm
Comment 5 Mamoru TASAKA 2007-11-02 09:27:24 EDT
Okay.

-------------------------------------------------------
  This package (qt-recordmydesktop) is APPROVED by me
-------------------------------------------------------
Comment 6 Sindre Pedersen Bjørdal 2007-11-02 10:02:12 EDT
New Package CVS Request
=======================
Package Name: qt-recordmydesktop
Short Description: KDE Desktop session recorder with audio and video
Owners: foolish@guezz.net
Branches: F-7, F-8
Cvsextras Commits: yes
Comment 7 Sindre Pedersen Bjørdal 2007-11-02 10:05:05 EDT
Sorry, old habits die hard.

New Package CVS Request
=======================
Package Name: qt-recordmydesktop
Short Description: KDE Desktop session recorder with audio and video
Owners: sindrepb
Branches: F-7, F-8
Cvsextras Commits: yes
Comment 8 Jason Tibbitts 2007-11-02 12:09:29 EDT
CVS done. (I think; the client gave an odd error but the package seems to be set
up properly in pkgdb.)

Also, don't forget that it's us who set the CVS flag to '+'; if you do it, the
package won't show up in our task list.
Comment 9 Andy Grover 2012-02-07 20:22:10 EST
Package Change Request
======================
Package Name: qt-recordmydesktop
New Branches: el5 el6
Owners: mbooth narasim grover
Comment 10 Jon Ciesla 2012-02-08 08:10:09 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.